body{
    color:rgba(0, 0, 0, 0.986); 
    background-image: url('fondo.jpg');
    font-family:'Courier New', Courier, monospace;
    font-size: 25px;
}


.form{
  position: center ;
  width: 650px;
  height: 500px;
  background-color: rgb(12, 52, 68);
  border-radius: 35px;

}
.form-register {
    width: 400px;
    background: #24303c;
    padding: 30px;
    margin: auto;
    margin-top: 100px;
    border-radius: 4px;
    font-family: 'calibri';
    color: white;
    box-shadow: 7px 13px 37px #000;
  }
  .form-register p {
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
  }
  
  .form-register a {
    color: white;
    text-decoration: none;
  }
  
  .form-register a:hover {
    color: white;
    text-decoration: underline;
  }
  
  .form-register .botons {
    width: 100%;
    background: #c566c0;
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
  }
  
  .form-register h4 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  

input{
 color:black;
 border-radius: 10px;   
 background-color: rgb(247, 247, 247);
}

    

